Tapestry 5
  1. Tapestry 5
  2. TAP5-2009

Downgrade bundled Prototype version back to 1.7

    Details

      Description

      There have been a number of problems since the upgrade, backing down to 1.7 should fix those problems.

        Issue Links

          Activity

          Hide
          Hudson added a comment -

          Integrated in tapestry-trunk-freestyle #977 (See https://builds.apache.org/job/tapestry-trunk-freestyle/977/)
          TAP5-2009: Downgrade bundled Prototype version back to 1.7 (Revision 0eaeb8bb5e70dfe15e486e6b3e734c836b3f2734)

          Result = FAILURE
          hlship :
          Files :

          • tapestry-core/src/main/resources/org/apache/tapestry5/scriptaculous_1_9_0/prototype.js
          Show
          Hudson added a comment - Integrated in tapestry-trunk-freestyle #977 (See https://builds.apache.org/job/tapestry-trunk-freestyle/977/ ) TAP5-2009 : Downgrade bundled Prototype version back to 1.7 (Revision 0eaeb8bb5e70dfe15e486e6b3e734c836b3f2734) Result = FAILURE hlship : Files : tapestry-core/src/main/resources/org/apache/tapestry5/scriptaculous_1_9_0/prototype.js
          Hide
          Jochen Kemnade added a comment -

          Would it be a viable option to identify those problems and fix them? The only one I know about is the 'DateField error' which can be easily fixed in prototype.js. Shall I submit a patch?

          Show
          Jochen Kemnade added a comment - Would it be a viable option to identify those problems and fix them? The only one I know about is the 'DateField error' which can be easily fixed in prototype.js. Shall I submit a patch?

            People

            • Assignee:
              Howard M. Lewis Ship
              Reporter:
              Howard M. Lewis Ship
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development